getmygid
getmypid
PHP Options/Info Functions
PHP Manual

# getmyinode

(PHP 4, PHP 5)

getmyinode — Gets the inode of the current script

### Description

int getmyinode ( void )

Gets the inode of the current script.

### Return Values

Returns the current script's inode as an integer, or `FALSE` on error.

### See Also

- getmygid()
- getmyuid()
- getmypid()
- get_current_user()
- getlastmod()

getmygid
getmypid
PHP Options/Info Functions
PHP Manual